This discussion is archived
3 Replies Latest reply: Sep 10, 2013 11:04 AM by 906815 RSS

Clusterware certification matrix

906815 Newbie
Currently Being Moderated

Hi,

 

I have to instal RAC db 11.2.0.3 on Solaris 10, with currently running Clusterware Versionhttps://mn17.no.cg.lab.nms.mlb.inet:7799/em/cabo/images/t.gif11.2.0.1.0.


I'm having no success to figure out conclusively  if cluster 11.2.0.1.0  could work or not  with database 11.2.0.3?

 

It looks to me that a cluster upgrade (out of place) to 11.2.0.3 might be the only option here?

 

Thx,

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points